/******************************************************************************
* Request Quote Block
******************************************************************************/
.request-quote{
    background-color:#e6e6e6;
    color:#414141;
    text-align: center;
    padding: 120px 50px;
    margin-top: 100px;
}
.request-quote a:link,
.request-quote a:visited{
    text-decoration: underline;
    color:#414141;
}
.request-quote a:hover,
.request-quote a:active,
.request-quote a:focus {
    text-decoration: none;
    color:inherit;
}
.request-quote h2{
    margin: 0;
    line-height: 1.2em;
}
.request-quote a.btn{
    text-decoration: none;
}
.page .request-quote h2 a.btn.btn-yellow {
    padding: 25px 60px;
}


